Project

General

Profile

action #111449

[qe-core][leap15.3][Incidents] test fails in updates_packagekit_gpk - nothing provides 'python3-iniconfig'

Added by mloviska 3 months ago. Updated about 1 month ago.

Status:
Blocked
Priority:
Normal
Assignee:
Category:
Bugs in existing tests
Target version:
-
Start date:
2022-05-23
Due date:
% Done:

0%

Estimated time:
Difficulty:

Description

Observation

openQA test in scenario opensuse-15.3-Leap-DVD-Incidents-x86_64-cryptlvm@64bit fails in
updates_packagekit_gpk

Test suite description

Testsuite maintained at https://gitlab.suse.de/qa-maintenance/qam-openqa-yml. Maintainers: QE Yast

Conduct installation with encrypted LVM selected during installation. Generated disk image used in downstream jobs.

(crypt-)LVM installations can take longer, especially on non-x86_64 architectures.

YAML_SCHEDULE=schedule/yaml/cryptlvm/cryptlvm_sle.yaml

Test suite fails on OSD due to missing dependency.

Encountered problems! Here are the solutions:
Problem 1:
====================================
nothing provides 'python3-iniconfig' needed by the to be installed python3-py-1.10.0-150000.5.9.2.noarch

Reproducible

Fails since (at least) Build :24314:python-py (current job)

Expected result

Last good: None

Further details

Always latest result in this scenario: latest

History

#1 Updated by punkioudi 3 months ago

  • Assignee set to punkioudi

mloviska isn't it a product bug? I will assign it to myself to check it!

#2 Updated by punkioudi 3 months ago

  • Status changed from New to Feedback

[Bug] has been opened.

#3 Updated by mloviska 3 months ago

punkioudi wrote:

mloviska isn't it a product bug? I will assign it to myself to check it!

I was not sure, my initial thought was to double-check whether we are not missing something in our syncing/package building. Good you have filed the report! Thank you

#4 Updated by punkioudi about 1 month ago

  • Status changed from Feedback to Blocked

Also available in: Atom PDF